.logon-template-header.card.card-header {
    background-color: transparent !important;
    position: absolute;
    width: 100%;
    box-shadow: none !important;
    border: 0px;
    top: 18%;
}
.logon-template-header.card.card-header .header-logo {
  display:none;
}
/* .logon-template-header.card.card-header .header-logo { 
  width: 70px;
  height: 70px;
  background: url(../images/SprintTek-logo-symbol-w.png) center center no-repeat !important;
  background-size: 70px 70px !important;
}*/

.logon-main-container {
    background: url(../images/v26-bg.jpg) center center no-repeat repeat;
    background-size: cover;
}

.logon-main.card {
    border-radius: 15px;
	min-height: 360px;
}

.logon-main.card::before {
	content:"";
	width: 70px;
  height: 70px;
  background: url(../images/SprintTek-logo-symbol-w.png) center center no-repeat !important;
  background-size: 70px 70px !important;
  margin-left: calc(50% - 35px);
  margin-top: -80px;
}

    .logon-main.card .card-header, .logon-template-header {
        background: transparent !important;
        border: 0px !important;
		padding-top: 25px;
		padding-bottom: 0px;
		padding-left: 35px;
  padding-right: 35px;
    }
	.logon-main.card .card-body {
		padding-left: 35px;
  padding-right: 35px;
	}
	
	.logon-main.card .card-header > div {
		display: block !important;
		width: 100% !important;
		
	}
	
	.toolbar-language-switcher-wrapper {
		position: absolute;
  top: 300px;
  width: 83%;
	}
	.logon-main.card .card-header .dxbl-toolbar-placeholder {
		display:none;
	}
	.logon-main.card .card-header div[role="heading"] {
		text-align: center;
		margin-bottom: 10px;
	}

    .logon-main.card button[data-action-name="Log In"] {
        font-size: 1.5rem;
        border-radius: 10px;
    }

        .logon-main.card button[data-action-name="Log In"] img {
            display: none;
        }
		.logon-main.card dxbl-form-layout-group label.xaf-static-text.white-space-pre-line {
			display: none;
		}
    .logon-main.card button[data-action-name="Register User"] {
        font-size: 1.5rem;
        border-radius: 10px;
    }

        .logon-main.card button[data-action-name="Register User"] img {
            display: none;
        }
		
.logon-main.card .card-header .dxbl-btn-group:has(button.xaf-language-switcher-text-container) {
	width: 100% !important;
	margin-left: 0px;
}
.logon-main.card .card-header .dxbl-toolbar-item:has(button.xaf-language-switcher-text-container) {
	width: 100% !important;
	padding: 0px;
}
.logon-main.card .card-header button.xaf-language-switcher-text-container {
	width: 100% !important;
	border: 0px !important;
	border-radius: 0px !important;
	border-top: 1px solid rgba(var(--midgrey), .5) !important;
	height: 44px;
}
.logon-main.card .dxbl-text-edit {
    color: var(--site-darktext);
    padding: 5px 10px !important;
    margin-bottom: 5px;
    border: 1px solid rgba(var(--midgrey), 0.5) !important;
	border-radius: 7px !important;
    box-shadow: 0px 0px 0px 0px rgba(var(--primary), 0);
    transition: .3s;
}

.logon-main.card .dxbl-text-edit > .dxbl-text-edit-input:autofill {
	background-color: transparent !important;
}